title: Manager
description: Peut modifier le contenu et tous ce qui concerne le référencement

permissions:
    access:
        panel: true
        site: true
        settings: false
        users: true
        retour: true
    site:
        update: false
    pages:
        delete: true
        add: false
    users: 
        changeEmail: true
        changeLanguage: true
        changeName: true
        changePassword: true
        changeRole: true
        delete: true
        update: true
        create: true
    user:
        changeRole: false
        delete: false